## golang-github-bep-inflect 0.0~git20160408.0.b896c45

=== debian/changelog ===
golang-github-bep-inflect (0.0~git20160408.0.b896c45-3) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
    Fixes: lintian: package-uses-old-debhelper-compat-version
    See-also: https://lintian.debian.org/tags/package-uses-old-debhelper-compat-version.html
  * Set debhelper-compat version in Build-Depends.
    Fixes: lintian: uses-debhelper-compat-file
    See-also: https://lintian.debian.org/tags/uses-debhelper-compat-file.html
  * Change priority extra to priority optional.
    Fixes: lintian: priority-extra-is-replaced-by-priority-optional
    See-also: https://lintian.debian.org/tags/priority-extra-is-replaced-by-priority-optional.html
  * Apply multi-arch hints. + golang-github-bep-inflect-dev: Add Multi-Arch: foreign.
    Changes-By: lintian-brush

  [ Dr. Tobias Quathamer ]
  * Update gbp.conf to DEP-14 layout
  * Add upstream metadata
  * Add watch file
  * Add --builddirectory=_build to d/rules
  * Update gitlab-ci.yml
  * Update e-mail address of go team
  * Use Section golang instead of devel
  * Use debhelper v13
  * Update Standards-Version to 4.5.1
  * Add Rules-Requires-Root: no

 -- Dr. Tobias Quathamer <toddy@debian.org>  Fri, 01 Jan 2021 20:39:58 +0100

golang-github-bep-inflect (0.0~git20160408.0.b896c45-2) unstable; urgency=medium

  * Team upload.
  * Add Breaks/Replaces: golang-bitbucket-pkg-inflect-dev
    because golang-bitbucket-pkg-inflect-dev prior to
    0.0~hg20130829.20.8961c37-6~ provided a symlink to
    github.com/bep/inflect and would interfere with this package.
  * Bump Standards-Version to 4.0.0:
    Use https form of the copyright-format URL in debian/copyright.
  * Add "Testsuite: autopkgtest-pkg-go" to debian/control.

 -- Anthony Fok <foka@debian.org>  Tue, 08 Aug 2017 00:35:11 -0600

golang-github-bep-inflect (0.0~git20160408.0.b896c45-1) unstable; urgency=medium

  * Initial release (Closes: #846280)

 -- Dr. Tobias Quathamer <toddy@debian.org>  Tue, 29 Nov 2016 20:37:53 +0100
